<?xml version="1.0" encoding="UTF-8"?>
<component id="smea_cargos_gdfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>CARGOS SMEA</title>
    <rows>100</rows>
    <width>970</width>
    <height>330</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdd_smea_cargos</table>
        <id_field>c_inmueble</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>NO</temp_id_field>
        <select_fields>c_cargo,c_inmueble,base_legal,dt_regi,c_presu,denominaci,d82_metraje,c_base_imp,c_tarifa,dt_desde,dt_hasta,d82_Activo,d82_mtr_real,dt_desde_original,dt_hasta_original</select_fields>
        <insert_fields>c_cargo,c_inmueble,base_legal,dt_regi,c_presu,denominaci,d82_metraje,c_base_imp,c_tarifa,dt_desde,dt_hasta,d82_Activo,d82_mtr_real,dt_desde_original,dt_hasta_original</insert_fields>
        <update_fields>c_cargo,c_inmueble,base_legal,dt_regi,c_presu,denominaci,d82_metraje,c_base_imp,c_tarifa,dt_desde,dt_hasta,d82_Activo,d82_mtr_real,dt_desde_original,dt_hasta_original</update_fields>
        <delete_fields>c_cargo,c_inmueble,base_legal,dt_regi,c_presu,denominaci,d82_metraje,c_base_imp,c_tarifa,dt_desde,dt_hasta,d82_Activo,d82_mtr_real,dt_desde_original,dt_hasta_original</delete_fields>
        <needed_fields>c_cargo,c_inmueble,base_legal,dt_regi,c_presu,denominaci,d82_metraje,c_base_imp,c_tarifa,dt_desde,dt_hasta,d82_Activo,d82_mtr_real,dt_desde_original,dt_hasta_original</needed_fields>
        <order_by>2</order_by>
        <direction>desc</direction>
        <limit>50</limit>
        <offset>0</offset>                
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <element id ="null"></element>    
    <grid>
        <columns>c_cargo,base_legal,dt_regi,c_presu,denominaci,d82_metraje,c_base_imp,c_tarifa,dt_desde,dt_hasta,d82_Activo,d82_mtr_real</columns>
        <column id="c_cargo">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CORRELATIVO</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="base_legal">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>BASE LEGAL</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="dt_regi">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>REGISTRO</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c_presu">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CUENTA</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="denominaci">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DENOMINACION</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="d82_metraje">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>METRAJE</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c_base_imp">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>BASE</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c_tarifa">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>TARIFA</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="dt_desde">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DESDE</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="dt_hasta">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>HASTA</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="d82_Activo">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ACTIVO</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="d82_mtr_real">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>M.REAL</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>         
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>